/*     2148825 : BLANK 컨텐츠      */
.blank__2148825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:315px}
.blank__2148825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2148825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2148825__ {height:15px}
}

/*     2148835 : 타이틀 텍스트      */
.title__2148835__ {font-size:0}
.title__2148835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:48px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2148835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2148835__.style_top p {padding-top:10px}
.title__2148835__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2148835__.style_right p {padding-right:14px}
.title__2148835__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2148835__.style_bottom p {padding-bottom:12px}
.title__2148835__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2148835__.style_left p {padding-left:14px}
.title__2148835__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2148835__.style_circle1 p {padding-left:18px}
.title__2148835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2148835__.style_circle2 p {padding-left:18px}
.title__2148835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2148835__ p {font-size:48px}
	.title__2148835__.style_top p:before {width:20px}
	.title__2148835__.style_right p:before {height:20px}
	.title__2148835__.style_bottom p:before {width:20px}
	.title__2148835__.style_left p:before {height:20px}
}

/*     2148845 : BLANK 컨텐츠      */
.blank__2148845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2148845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2148845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2148845__ {height:15px}
}

/*     2148855 : 블록 설정      */
.block_option__2148855__ {display:table;width:100%}
.block_option__2148855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2148855__ {}
}


@media (min-width:1024px){
	.row__2148855__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2148855__ > div {vertical-align:middle;}
}

/*     2148865 : 블록 설정      */
.block_option__2148865__ {display:table;width:100%}
.block_option__2148865__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2148865__ {}
}


@media (min-width:1024px){
	.row__2148865__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2148865__ > div {vertical-align:middle;}
}

/*     2148875 : BLANK 컨텐츠      */
.blank__2148875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2148875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2148875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2148875__ {height:15px}
}

/*     2148885 : HTML 편집기      */
.Student TextBox {text-align:center}
p.subtext {
    text-align: center; font-size:28px; margin-bottom: 10px;
}
h2.title {
    font-size: 48px;    text-align: center; color:#222; line-height:1.5; font-weight:600; margin:0;letter-spacing:-0.035em;
}
.point2 {position: absolute; font-family: "Roboto", sans-serif; font-size:150px;color:#0FAE63; opacity:0.5;margin-top: -30px;}
.point3 {
    position: absolute; font-family: "Roboto", sans-serif; font-size: 150px; right: 0;color:#0FAE63;opacity:0.5;margin-top: -30px;}

.mainText {position:relative; width:80%; margin:0 auto}
.point4{width: 100%; background: #78FCB2; padding: 5px 8px;font-size:48px; color:#222; font-weight:600;}
.mainText_sub {text-align:center; font-size:20px; color:#444;} 

/*     2148895 : BLANK 컨텐츠      */
.blank__2148895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2148895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2148895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2148895__ {height:15px}
}

/*     2155535 : HTML 편집기      */
.category-buttons {
  display: flex;
  justify-content: space-between; /* 버튼 사이 동일한 간격 */
  border: 1px solid #222;
  border-radius: 9999px;
  padding: 5px;
  width: 1340px; /* 전체 너비 고정 */
  margin: 0 auto;
  box-sizing: border-box;
}

.category-btn {
  width: 200px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center; font-weight:600;
}
.category-btn:last-child{
  width: 200px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center;
}

.category-btn:hover {
  background-color: #e0e0e0;
}

.category-btn.active {
  background-color: #00b264;
  color: white;
}

.category-btn.active:hover {
  background-color: #00b264;
}


/*     2148915 : HTML 편집기      */
.html__2148915__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2148925 : HTML 편집기      */
.html__2148925__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2149005 : BLANK 컨텐츠      */
.blank__2149005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2149005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2149005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2149005__ {height:15px}
}

/*     2149015 : HTML 편집기      */
.html__2149015__ * {margin:0;color:#00A958;
line-height:1.3em;letter-spacing:-0.04em;font-size:35px;}

/*     2149045 : 한줄 텍스트      */
.text__2149045__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-0.035em;line-height:1.5em;
}
.text__2149045__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2149045__ p {font-size:20px}
}

/*     2149055 : HTML 편집기      */
.training-wrap {
  max-width: 1440px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  padding: 40px 0;
  background: #e6f5ee; /* 추정 배경색 */
}

.training-box {
  background: #fff;
  border: 1px solid #00a958;
  border-radius: 10px;
  width: calc(50% - 15px);
  height: 230px;
  align-items: center;
  justify-content: center;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.05);
  text-align: center;
  box-sizing: border-box;
  padding: 0 20px;
}

.box-inner {
  max-width: 100%;
}

.training-box h3 {
  font-size: 28px;
  color: #222;
  font-weight: bold;
  margin-bottom: 15px;margin-top:50px;
}
.training-box:nth-child(2) h3 {
  font-size: 28px;
  color: #222;
  font-weight: bold;
  margin-bottom: 15px;margin-top:40px;
}

.training-box ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.training-box li {
  font-size: 20px;
  color: #333;
  line-height: 1.6;
  margin-bottom: 6px;
}


/*     2149035 : BLANK 컨텐츠      */
.blank__2149035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2149035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2149035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2149035__ {height:15px}
}

/*     2149065 : BLANK 컨텐츠      */
.blank__2149065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2149065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2149065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2149065__ {height:15px}
}

/*     2149075 : HTML 편집기      */
.html__2149075__ * {margin:0;color:#00A958;
line-height:1.3em;letter-spacing:-0.04em;font-size:35px;}

/*     2149085 : 한줄 텍스트      */
.text__2149085__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-0.035em;line-height:1.5em;
}
.text__2149085__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2149085__ p {font-size:20px}
}

/*     2149095 : HTML 편집기      */
.training-wrap2 {
  max-width: 1440px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  padding: 40px 0;

}

.training-box {
  background: #fff;
  border: 1px solid #00a958;
  border-radius: 10px;
  width: calc(50% - 15px);
  height: 230px;
  align-items: center;
  justify-content: center;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.05);
  text-align: center;
  box-sizing: border-box;
  padding: 0 20px;
}

.box-inner {
  max-width: 100%;
}

.training-box h3 {
  font-size: 28px;
  color: #222;
  font-weight: bold;
  margin-bottom: 15px;margin-top:50px;
}
.training-box:nth-child(2) h3 {
  font-size: 28px;
  color: #222;
  font-weight: bold;
  margin-bottom: 15px;margin-top:40px;
}

.training-box ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.training-box li {
  font-size: 20px;
  color: #333;
  line-height: 1.6;
  margin-bottom: 6px;
}


/*     2149105 : BLANK 컨텐츠      */
.blank__2149105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2149105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2149105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2149105__ {height:15px}
}

/*     2156955 : BLANK 컨텐츠      */
.blank__2156955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2156955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2156955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2156955__ {height:15px}
}

/*     2156965 : HTML 편집기      */
.html__2156965__ * {margin:0;color:#00A958;
line-height:1.3em;letter-spacing:-0.04em;font-size:35px;}

/*     2156975 : 한줄 텍스트      */
.text__2156975__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-0.035em;line-height:1.5em;
}
.text__2156975__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2156975__ p {font-size:20px}
}

/*     2156985 : HTML 편집기      */
.training-wrap {
  max-width: 1440px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  padding: 40px 0;
  background: #e6f5ee; /* 추정 배경색 */
}

.training-box {
  background: #fff;
  border: 1px solid #00a958;
  border-radius: 10px;
  width: calc(50% - 15px);
  height: 230px;
  align-items: center;
  justify-content: center;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.05);
  text-align: center;
  box-sizing: border-box;
  padding: 0 20px;
}

.box-inner {
  max-width: 100%;
}

.training-box h3 {
  font-size: 28px;
  color: #222;
  font-weight: bold;
  margin-bottom: 15px;margin-top:50px;
}
.training-box:nth-child(2) h3 {
  font-size: 28px;
  color: #222;
  font-weight: bold;
  margin-bottom: 15px;margin-top:40px;
}

.training-box ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.training-box li {
  font-size: 20px;
  color: #333;
  line-height: 1.6;
  margin-bottom: 6px;
}


/*     2156995 : BLANK 컨텐츠      */
.blank__2156995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2156995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2156995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2156995__ {height:15px}
}

